h1{
font-weight:normal;
margin:0px;
padding:0px;
text-decoration: none;
display: inline;
font-size: 22px;
}
h2{
font-weight:normal;
padding:0px;
margin:0px;
text-decoration: none;
display: inline;
font-size:17px;
}
table{
padding:0px;
margin:0px;
background-repeat: no-repeat;
}
img{
border-top-style: none;
border-right-style: none;
border-left-style: none;
border-bottom-style: none;
text-decoration:none;
}
a{
text-decoration:none;
color:#000000;
}
td{
text-align:right;
font-size:16px;
color:#000000;
vertical-align:top;
background-repeat: no-repeat;
font-weight:normal;
font-family:arial;
}
body{
direction: rtl;
text-align: center;
font-family:tahoma;
background-image: url(../images/General/site_bg.jpg);
background-repeat: repeat-x;
padding:0px;
margin:0px;
}
iframe{
border:0px;
text-align:center;
}
p{
border:0px;
padding:0px;
margin:0px;
}


.top_links{
color: #FFFFFF;
font-size: 17px;
}
.top_links:Hover{
color: red;
}
.articles_links{
font-size: 14px;
color:#000000;
}
.articles_links:Hover{
color: red;
}
.nav_td{
height: 42px;
vertical-align: middle;
padding-right: 30px;
}
.cube_header{
padding-right: 5px;
padding-left: 5px;
width: 223px;
text-align: center;
height: 30px;
vertical-align: middle;
font-size: 17px;
font-weight: bold;
}
.cube_row{
padding-top: 5px;
padding-right: 5px;
font-size: 14px;
}
.cube_header2{
padding-right: 17px;
padding-top: 7px;
font-size: 18px;
padding-bottom: 15px;
}
.cube_row2{
padding-top: 7px;
padding-right: 15px;
font-size: 14px;
}
.page_headline{
width: 722px;
height: 47px;
vertical-align: middle;
background-image: url(../images/General/bg_headline.gif);
}

.input_text{
background-image: url(../images/General/input_bg.gif);
background-repeat: no-repeat;
width: 178px;
height: 30px;
border-right: white thin solid;
border-top: white thin solid;
border-left: white thin solid;
border-bottom: white thin solid;
text-indent: 10px;
color: gray;
font-size: 16px;
font-family:arial;
}

.input_text1{
background: transparent url(../images/Contact_Us/input1.gif) no-repeat;
width: 298px;
height: 41px;
border-right: solid 0 #fff;
border-top: solid 0 #fff;
border-left: solid 0 #fff;
border-bottom: solid 0 #fff;
overflow:hidden;
text-indent: 10px;
color: gray;
font-size: 16px;
font-family:arial;
}
.input_text2{
background: transparent url(../images/Contact_Us/input2.gif) no-repeat;
width: 240px;
height: 139px;
border-right: solid 0 #fff;
border-top: solid 0 #fff;
border-left: solid 0 #fff;
border-bottom: solid 0 #fff;
text-indent: 10px;
color: gray;
overflow:hidden;
font-size: 16px;
font-family:arial;
}

.footer_links{
font-size: 14px;
}
.footer_links:Hover{
color: red;
}
.spam_field{
display: none;
}